Bug 472998 - kernel panic after graphical login
kernel panic after graphical login
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-25 18:12 EST by Jan Bušta
Modified: 2009-12-18 01:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 01:56:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Bušta 2008-11-25 18:12:19 EST
Description of problem:

The Fedora 10 Gold kernel-2.6.27.5-117.fc10.x86_64 hangs up (caps lock flashing) after graphical login on my laptop (see smolt profile[1]), the same applies for release -123 built in Koji. However booting with the F9 kernel-2.6.27.5-41.fc9.x86_64 works mostly fine as well as vanilla kernel (which sometimes boots into a black screen, but mostly works).

Version-Release number of selected component (if applicable):

kernel-2.6.27.5-117.fc10.x86_64

How reproducible:

Always.

Steps to Reproduce:
1. Boot up
2. Login into KDE or GNOME
  
Actual results:

After a while, caps lock is flashing, OS hangs up.

Expected results:

No kernel panic:)

Additional info:

[1]
http://www.smolts.org/client/show/pub_5f7206d8-35e4-4b15-818e-0bc55af53568
Comment 1 John Eckersberg 2008-12-08 08:43:06 EST
This behavior is present in my system as well.  I have been unable to capture any useful output or to find circumstances under which to reproduce the crash thus far.

My smolt info as well:

http://www.smolts.org/client/show/pub_28682193-0998-420a-ad53-7510e11fde08

I'm going to try and scrape together some hardware today to get a serial console dump of the error.  This has been happening to me several times a day so hopefully I can get something concrete quickly.
Comment 2 John Eckersberg 2008-12-09 08:08:43 EST
I installed the debug kernel yesterday (kernel-debug-2.6.27.5-117.fc10.x86_64) and interestingly didn't panic all day, whereas with the normal kernel I was panicing several times a day consistently.

I have switched back to the regular kernel today to try and get a capture of the crash.
Comment 3 Bug Zapper 2009-11-18 02:51:25 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-12-18 01:56:24 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.